package com.ggj2k20.game;

import com.badlogic.gdx.Game;
import com.badlogic.gdx.graphics.g2d.SpriteBatch;

import scenes.MainMenu;


public class GameMain extends Game
{
    SpriteBatch batch;

    @Override
    public void create()
    {
        batch = new SpriteBatch();
        setScreen(new MainMenu(this));
    }

    @Override
    public void render()
    {
        super.render();
    }

    // with this method, we can retrieve the SpriteBatch from every class
    public SpriteBatch getBatch()
    {
        return this.batch;
    }
}